3 Antworten

Normal auf jedem bis auf iPhone, du musst es halt aus dem Internet downloaden, für Deutschland wurde es ja noch gar nicht veröffentlicht.

Antwort bewerten Vielen Dank für Deine Bewertung

Natürlich, wenn es mich nicht täuscht (Ohne nachzuschauen, sorry falls ich falsch liege) braucht man über 4.0. irgendwas. 6.0 Reicht da locker. Probier es aus, lad dir die APK von giga runter (Gib einfach "giga pokemon go apk" ein).
Grüße,

ArkaneMacht

Antwort bewerten Vielen Dank für Deine Bewertung

Danke kennt ihr noch ähnliche handy s wo prepaid karte geht hab erst spät gesehen :D

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?